Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS108T-100EUS Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Maximale Portbandbreite
16 Gbit/s
MTBF-Bereich
108016 Stunden
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Webbasierte Verwaltung
Ja
Lagertemperaturbereich Celsius
Geräuschpegel
0 dB
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Paket-Cache
Marke
NETGEAR
Kategorie
Netzwerk-Switches
GTIN EAN UPC
0603992502561,
Produktname
GS108T
Produktreihe
Verkaufte Märkte
NL, GB, DE, IE, FR
Datum des Hinzufügens zum System
2007-06-08
Produktionsdatum
MIB-Unterstützung
RFC 1213, RFC 1643, RFC 1493
Systemereignisprotokoll
Ja
Sichern und Übertragen
Ja
NETGEAR GS108T-100EUS Switch